<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="spacecss"><![CDATA[]]></item>
	<item id="layoutdata">
		<item id="diynavtop"><![CDATA[]]></item>
		<item id="diy1"><![CDATA[]]></item>
		<item id="diy4"><![CDATA[]]></item>
		<item id="diyfastposttop"><![CDATA[]]></item>
		<item id=""><![CDATA[]]></item>
		<item id="diyforumdisplaybottom"><![CDATA[]]></item>
		<item id="deanwenzhang">
			<item id="frame`frameaOyccC">
				<item id="attr">
					<item id="name"><![CDATA[frameaOyccC]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameaOyccC_left">
					<item id="attr">
						<item id="name"><![CDATA[frameaOyccC_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_817">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_817]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="deanltcontent1">
			<item id="frame`frameA6GGqa">
				<item id="attr">
					<item id="name"><![CDATA[frameA6GGqa]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[cl_frame_bm frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameA6GGqa_left">
					<item id="attr">
						<item id="name"><![CDATA[frameA6GGqa_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_816">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_816]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diy3"><![CDATA[]]></item>
	</item>
	<item id="blockdata">
		<item id="block">
			<item id="816">
				<item id="bid"><![CDATA[816]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[pic]]></item>
						<item id="2"><![CDATA[title]]></item>
						<item id="3"><![CDATA[views]]></item>
						<item id="4"><![CDATA[replies]]></item>
						<item id="5"><![CDATA[recommends]]></item>
						<item id="6"><![CDATA[authorid]]></item>
						<item id="7"><![CDATA[avatar]]></item>
						<item id="8"><![CDATA[author]]></item>
						<item id="9"><![CDATA[forumurl]]></item>
						<item id="10"><![CDATA[forumname]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div id="portal_block_64_content" class="dxb_bc">
<ul>
[loop]
<li>
                                	<div class="deanpopic">
                                    	<a href="{url}" target="_blank"><img src="{pic}" width="304" height="180"></a>
                                        <p class="cover" style="bottom: -40px;"><a href="{url}" target="_blank">{title}</a></p>
                                    </div>
                                    <div class="deaninfo2">
                                    	<span class="deanview">{views}</span>
                                        <span class="deanreply">{replies}</span>
                                        <span class="deanlike">{recommends}</span>
                                    </div>
                                    <div class="deanuser">
                                    	<a href="home.php?mod=space&uid={authorid}" target="_blank"><span><img src="{avatar}"></span><span class="deanname">{author}</span></a>
                                        <span class="deanbankuai">(°å‰K-<a href="{forumurl}" target="_blank">{forumname}</a>)</span>
                                        <div class="clear"></div>
                                    </div>
                                </li>
[/loop]
</ul>
</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li>
                                	<div class="deanpopic">
                                    	<a href="{url}" target="_blank"><img src="{pic}" width="304" height="180"></a>
                                        <p class="cover" style="bottom: -40px;"><a href="{url}" target="_blank">{title}</a></p>
                                    </div>
                                    <div class="deaninfo2">
                                    	<span class="deanview">{views}</span>
                                        <span class="deanreply">{replies}</span>
                                        <span class="deanlike">{recommends}</span>
                                    </div>
                                    <div class="deanuser">
                                    	<a href="home.php?mod=space&uid={authorid}" target="_blank"><span><img src="{avatar}"></span><span class="deanname">{author}</span></a>
                                        <span class="deanbankuai">(°å‰K-<a href="{forumurl}" target="_blank">{forumname}</a>)</span>
                                        <div class="clear"></div>
                                    </div>
                                </li>]]></item>
					</item>
					<item id="hash"><![CDATA[e303eb26]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[3]]></item>
				</item>
				<item id="shownum"><![CDATA[3]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1431655022]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="817">
				<item id="bid"><![CDATA[817]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[111]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[0]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[pic]]></item>
						<item id="2"><![CDATA[authorid]]></item>
						<item id="3"><![CDATA[avatar]]></item>
						<item id="4"><![CDATA[author]]></item>
						<item id="5"><![CDATA[title]]></item>
						<item id="6"><![CDATA[dateline]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div class="deanwenzhang">
<ul style="margin-top: 0px;">
[loop]
<li style="display: block; opacity: 0.992431;">
                                	<div class="deanwzl"><a href="{url}" target="_blank"><img src="{pic}" width="95" height="110"></a></div>
                                    <div class="deanwzm"><a href="home.php?mod=space&uid={authorid}" target="_blank"><img src="{avatar}"></a></div>
                                    <div class="deanwzr">
                                    	<div class="deanyonghuname"><a href="home.php?mod=space&uid={authorid}" target="_blank">{author}</a></div>
                                        <p><span class="deanup"></span><span>
{title}
</span><span class="deandown"></span></p>
                                        <div class="deandate">{dateline}</div>
                                    </div>
                                    <div class="clear"></div>
                                </li>
[/loop]
</ul>
</div>
 <script type="text/javascript">
						jq(function(){
							var scrtime;
							jq(".deanwenzhang").hover(function(){
								clearInterval(scrtime);
							
							},function(){
							
							scrtime = setInterval(function(){
								var jqul = jq(".deanwenzhang ul");
								var liHeight = jqul.find("li:last").height();
								jqul.animate({marginTop : liHeight + 1 + "px"},1000,function(){
								
								jqul.find("li:last").prependTo(jqul)
								jqul.find("li:first").hide();
								jqul.css({marginTop:0});
								jqul.find("li:first").fadeIn(1000);
								});
							},4000);
							
							}).trigger("mouseleave");
						});
						</script>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li style="display: block; opacity: 0.992431;">
                                	<div class="deanwzl"><a href="{url}" target="_blank"><img src="{pic}" width="95" height="110"></a></div>
                                    <div class="deanwzm"><a href="home.php?mod=space&uid={authorid}" target="_blank"><img src="{avatar}"></a></div>
                                    <div class="deanwzr">
                                    	<div class="deanyonghuname"><a href="home.php?mod=space&uid={authorid}" target="_blank">{author}</a></div>
                                        <p><span class="deanup"></span><span>
{title}
</span><span class="deandown"></span></p>
                                        <div class="deandate">{dateline}</div>
                                    </div>
                                    <div class="clear"></div>
                                </li>]]></item>
					</item>
					<item id="hash"><![CDATA[c47bf13a]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1431655021]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
		</item>
		<item id="style">
		</item>
	</item>
</root>